[SM-Grimoire-Bugs] [Bug 15739] libvirt depend on libpciaccess

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Jun 8 23:17:22 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15739


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
                 CC|                            |sandalle at sourcemage.org
           Platform|x86                         |All
         Resolution|                            |FIXED
               Flag|                            |fixed_in_lesser_branch+




--- Comment #1 from Eric Sandall <sandalle at sourcemage.org>  2010-06-08 22:17:20 ---
Fixed in test with:
commit fbd9cffd3d793789cd832eb623ed2deccba31bed
Author: Eric Sandall <sandalle at sourcemage.org>
Date:   Tue Jun 8 20:15:31 2010 -0700

    libvirt: Depends on libpciaccess (Bug #15739)

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list